{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('report/location_indicators/location_indicators') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('report/location_indicators/location_indicators') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Standortindikatoren</span>
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg my-4">
        <div id="location-indicators-app" data-region="{{ wegweiserKommunePlaceMapping.getWegweiserKommuneRegionFriendlyUrl() }}"></div>
    </div>
{% endblock %}
